:root {
	--bs-breadcrumb-font-size: 13px;
	--bs-body-font-family: "Open Sans", sans-serif;
	--bs-nav-link-font-size: 0.875rem;
	--bs-body-font-weight: 400;
	--bs-link-color: #00205b; /* #002250 */
	--bs-border-radius: 0;
	--ateis-gray-color: #f5f5f5;
	--ateis-blue-color: #00205b;
	--ateis-orange-color: #f8b133;
	--ateis-caption-font-size: 3.438rem;
}

.gray-bg-color {
	--bs-body-bg: var(--ateis-gray-color);
}

h2,
h3,
.heading-title {
	font-family: "Lato", sans-serif;
}

h2,
.heading-title {
	color: #636363;
}

.place-self-end {
	place-self: end;
}

.fs-8 {
	font-size: 0.8rem;
}

.category-section .anchor {
	scroll-margin-top: 3rem;
}

.category-btn {
	--bs-btn-hover-bg: var(--ateis-orange-color);
	--bs-btn-hover-color: #fff;
	background-color: #fff;
}

.category-btn.active {
	color: var(--ateis-orange-color);
	background-color: #fff;
}

.navigation-tabs {
	padding: 0.576rem 0;
	background-color: #dbe3f1;
	border-top: 1px solid #60759c;
	border-bottom: 1px solid #60759c;
}

.pagination {
	--bs-pagination-padding-x: 0.8rem;
	--bs-pagination-active-color: #000;
	--bs-pagination-active-bg: #fff;
	--bs-pagination-disabled-bg: #fff;
	--bs-pagination-color: #000;
	--bs-pagination-disabled-color: #dee2e6;
	--bs-pagination-disabled-border-color: #dee2e6;
	--bs-pagination-border-color: #707070;
	--bs-pagination-active-border-color: #707070;
	--bs-pagination-border-radius: 8px;
}

.pagination .page-link {
	border-radius: 6px;
}

.page-item:not(:first-child) .page-link {
	margin-left: 4px;
}

.active > .page-link,
.page-link.active {
	
}

.disabled > .page-link,
.page-link.disabled {
	
}

.key-figures {
	text-align: center;
}

.key-figures h3 {
	margin-top: 1rem;
	margin-bottom: 0;
	color: var(--ateis-orange-color);
	font-size: 2rem;
	font-weight: 700;
}

.key-figures h3 + p {
	color: #fff;
	font-weight: 600;
	text-transform: uppercase;
}

.product-name {
	color: #000;
	font-size: 2rem;
	font-weight: 600;
}

.product-title {
	color: #636363;
	font-size: 1.625rem;
	font-weight: 400;
	text-transform: uppercase;
}

.btn-cta {
	--bs-btn-padding-x: 0.8rem;
	--bs-btn-padding-y: 0.6rem;
	--bs-btn-font-size: 0.8rem;
	--bs-btn-bg: #8f8f8f;
	text-transform: uppercase;
	font-weight: 600;
	border-radius: 5px;
}

.product-details-info .short-spec {
    
}

.list {
	display: flex;
	flex-direction: column;
	padding-left: 0;
    list-style-type: none;
	/*padding-left: 0.9rem;
	text-indent: -0.9rem;*/
}

.application .list {
	row-gap: 1rem;
}

.list li {
	display: flex;
	align-items: baseline;
}

.list li::before {
	content: '';
	display: inline-block;
	flex-shrink: 0;
	width: 5px;
	height: 10px;
	margin-right: 6px;
	background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='5.2' height='9' fill='%23f8b133' class='bi bi-list'%3E%3Cpath d='M4.922 4.08a.623.623 0 0 1 0 .881L1.188 8.695a.623.623 0 0 1-.88-.881L3.601 4.52.309 1.225a.623.623 0 0 1 .881-.88l3.734 3.733Z' style='stroke-width:.019447'/%3E%3C/svg%3E") no-repeat center transparent;
}

.specifications {
	grid-template-columns: repeat(3, auto);
}

.specifications .grid-row {
	grid-template-columns: subgrid;
	grid-column: span 3;
	align-items: center;
	border-top: 1px solid #000;
}

.specifications .grid-row:last-child {
	border-bottom: 1px solid #000;
}

.specifications .grid-row:nth-child(even) {
	background-color: #fbfbfb;
}

.specifications .grid-row > * {
	padding: 1rem;
}

.specifications .grid-row div:last-child {
	color: #707070;
}

.specifications .grid-row > p::before {
	content: '';
	display: inline-block;
	flex-shrink: 0;
	width: 5px;
	height: 10px;
	margin-right: 6px;
	background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='5.2' height='9' fill='%23f8b133' class='bi bi-list'%3E%3Cpath d='M4.922 4.08a.623.623 0 0 1 0 .881L1.188 8.695a.623.623 0 0 1-.88-.881L3.601 4.52.309 1.225a.623.623 0 0 1 .881-.88l3.734 3.733Z' style='stroke-width:.019447'/%3E%3C/svg%3E") no-repeat center transparent;
}

.home-heading {
	color: #636363;
	font-size: 1.6rem;
	font-weight: normal;
	text-transform: uppercase;
}

.grey-bg {
	background-color: var(--ateis-gray-color);
}

.img-overlay {
	position: relative;
	height: 428px;
}

.img-overlay img {
	border-radius: 8px;
}

.img-overlay .img-caption {
	position: absolute;
	bottom: 5%;
	color: #002f6f;
}

.img-overlay h3 {
	color: #002f6f;
}

.img-overlay p {
	font-size: 0.8rem;
	color: #f8b133;
}

.img-overlay::before {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	bottom: 0;
	background: linear-gradient(to bottom, rgba(0,32,91,0) 0%, rgba(0,32,91,0.6) 96%, rgba(0,32,91,0.8) 100%);
	border-radius: 8px;
}

.homepage-category {
	position: relative;
}

.homepage-category h2 {
	display: flex;
	align-items: flex-end;
	justify-content: center;
	font-size: 1.3rem;
	color: #173e7a;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

.homepage-category span:before,
.product:before {
	content: "";
	position: absolute;
    display: block;
	bottom: 0;
	left: 0;
	right: 0;
    border-bottom: 4px solid var(--ateis-orange-color);
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}

.homepage-category span {
	position: absolute;
	width: 100%;
	height: 50%;
	background-color: #f6f6f6;
	border-top-left-radius: 10px; 
	border-top-right-radius: 10px; 
	z-index: -1;
	box-shadow: 0 3px 6px 0 rgba(0,0,0,0.16);
}

.left-column {
	padding: 4rem;
	color: #fff;
	background: url(../images/contact-bg.png) no-repeat center #1b3c71;
	background-size: cover;
	border: 1px solid #707070;
	border-right: 0;
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
}

.subscribe-form .form-select {
	--bs-form-select-bg-img: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' viewBox='0 0 16 16'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708'/%3e%3c/svg%3e");
}

.navbar {
	--bs-navbar-toggler-padding-y: 0;
	--bs-navbar-toggler-padding-x: 0;
	--bs-navbar-padding-y: 0;
	--bs-navbar-toggler-focus-width: 0;
	background-color: #fff;
	border-bottom: 1px solid #ccc;
}

.navbar .nav > .nav-item > .nav-link {
	--bs-nav-link-padding-x: 0;
	height: 100%;
	align-content: center;
}

.navbar .nav > .nav-item .nav-link {
	letter-spacing: 0.03rem;
	border-bottom: 3px solid transparent;
}

.navbar .nav .active > .nav-link {
	border-bottom-color: var(--ateis-orange-color);
}

.dropdown-menu {
	--bs-dropdown-spacer: 0;
	--bs-dropdown-padding-y: 0;
}

.dropdown-menu .nav-link {
	--bs-nav-link-padding-x: 0.5rem;
}

.dropdown-toggle::after {
	width: 12px;
	height: 12px;
	border: 0;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='10' height='10' fill='currentColor' class='bi bi-list' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708'/%3E%3C/svg%3E");
	vertical-align: -0.155em;
}

.navbar-toggler {
	--bs-border-width: 0;
}

.navbar-toggler-icon {
	width: 2.6rem;
	height: 2.6rem;
	--bs-navbar-toggler-icon-bg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='40' height='25' fill='%2300205b' viewBox='0 0 16 10'%3E%3Cpath fill-rule='evenodd' d='M.052 9.42a.723.551 0 0 1 .723-.551h14.453a.723.551 0 0 1 0 1.102H.775a.723.551 0 0 1-.723-.551m0-4.411a.723.551 0 0 1 .723-.552h14.453a.723.551 0 0 1 0 1.103H.775a.723.551 0 0 1-.723-.551m0-4.411A.723.551 0 0 1 .775.046h14.453a.723.551 0 0 1 0 1.103H.775A.723.551 0 0 1 .052.598'/%3E%3C/svg%3E");
}

.btn-orange {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 52px;
	text-transform: uppercase;
	--bs-btn-padding-x: 2rem;
	--bs-btn-padding-y: 0.4rem;
	--bs-btn-border-color: #fff;
	--bs-btn-bg: var(--ateis-orange-color);
	--bs-btn-disabled-bg: var(--ateis-orange-color);
	--bs-btn-disabled-border-color: var(--ateis-orange-color);
	--bs-btn-border-radius: 8px;
}

.btn-orange svg {
	margin-left: 3rem;
}

.btn-orange-outline {
	--bs-btn-bg: transparent;
	padding: 0.4rem;
	color: #000;
	font-size: 0.9rem;
	border-bottom: 1px solid #fca01f;
	transition: background-color, color .2s;
}

.btn-orange-outline:hover {
	color: #fff;
	background-color: #fca01f;
}

.btn-blue {
	background-color: var(--ateis-blue-color);
	border-radius: 5px;
}

.btn-light-outline {
	--bs-btn-padding-x: 2.5rem;
	--bs-btn-padding-y: 0.75rem;
	--bs-btn-bg: #fff;
	--bs-btn-border-color: #707070;
	--bs-border-radius: 8px;
}

.btn-gray {
	--bs-btn-bg: #666;
	--bs-btn-border-color: #666;
	--bs-border-radius: 8px;
}

.banner .btn-gray {
	--bs-btn-padding-y: 0.8rem;
	width: 312px;
}

.heading-title {
	margin-bottom: 2rem;
}

.heading-title::after {
	content: '';
	display: block;
	width: 6rem;
	margin-top: 1rem;
	border-bottom: 3px solid var(--ateis-orange-color);
}

.head-title {
	color: #fff;
	text-align: center;
	text-transform: uppercase;
}

.head-title::after {
	content: '';
	display: block;
	width: 4rem;
	margin: 1rem auto 4rem;
	border-bottom: 2px solid var(--ateis-orange-color);
}

.category-description a {
	position: relative;
	color: #000;
	text-underline-offset: 0.3em;
	text-decoration: underline;
}

.ateis-border-bottom::after {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	border-bottom: 6px solid var(--ateis-orange-color);
	border-bottom-left-radius: 9px;
	border-bottom-right-radius: 9px;
}

.quote::before,
.quote::after {
	content: "";
	display: block;
	width: 40px;
	height: 46px;
	background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='40' viewBox='0 0 448 512'%3E%3Cpath fill='%2300205b' d='M0 216C0 149.7 53.7 96 120 96l8 0c17.7 0 32 14.3 32 32s-14.3 32-32 32l-8 0c-30.9 0-56 25.1-56 56l0 8 64 0c35.3 0 64 28.7 64 64l0 64c0 35.3-28.7 64-64 64l-64 0c-35.3 0-64-28.7-64-64L0 216zm256 0c0-66.3 53.7-120 120-120l8 0c17.7 0 32 14.3 32 32s-14.3 32-32 32l-8 0c-30.9 0-56 25.1-56 56l0 8 64 0c35.3 0 64 28.7 64 64l0 64c0 35.3-28.7 64-64 64l-64 0c-35.3 0-64-28.7-64-64l0-136z'/%3E%3C/svg%3E");
}

.quote::after {
	float: right;
}

.box-section {
	padding: 2.5rem 2rem;
	background-color: var(--ateis-gray-color);
	border-radius: 10px;
}

.box-section + .box-section {
	margin-top: 2rem;
}

.carousel-control-next,
.carousel-control-prev {
	width: 3%;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
	width: 1rem;
	height: 3rem;
}

.carousel-control-next,
.carousel-control-prev {
	opacity: 1;
}

.carousel-control-prev-icon {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='17.5' height='50.083'%3E%3Cg transform='rotate(180 8.865 25.041)'%3E%3Cpath fill='none' stroke='%23868686' stroke-linecap='round' stroke-linejoin='round' d='m.623.623 16.484 24.854L.623 49.459'/%3E%3C/g%3E%3C/svg%3E");
}

.carousel-control-next-icon {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' height='50.083' viewBox='0 0 17.731 50.083'%3E%3Cdefs%3E%3CclipPath id='clip-path'%3E%3Crect width='17.731' height='50.083'/%3E%3C/clipPath%3E%3C/defs%3E%3Cg clip-path='url(%23clip-path)'%3E%3Cpath d='M.5.5,16.984,25.354.5,49.336' transform='translate(0.123 0.123)' fill='none' stroke='%23868686' stroke-linecap='round' stroke-linejoin='round' stroke-width='1'/%3E%3C/g%3E%3C/svg%3E");
}

.carousel-indicators [data-bs-target] {
	width: 13px;
	height: 11px;
	background-color: #d9d7d7;
	opacity: 1;
}

.carousel-indicators .active {
	background-color: #868686;
}

.carousel-indicators {
	margin-bottom: 0.5rem;
}

.carousel-caption {
	width: 30%;
	height: 100%;
	top: 5%;
	right: auto;
	bottom: 5%;
	left: 5%;
	color: #000;
	font-size: 0.9rem;
}

/*.carousel-item::before {
	content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(0, 0, 0, .2);
}*/

.carousel-item .btn-light-outline {
	--bs-btn-padding-x: 1.5rem;
	--bs-btn-padding-y: 0.6rem;
	--bs-btn-font-size: 0.9rem;
	--bs-btn-hover-bg: #fff;
	--bs-btn-hover-color: #707070;
}

.swiper {
	--swiper-pagination-bottom: 0;
	--swiper-pagination-color: #868686;
	--swiper-pagination-bullet-inactive-color: #d9d7d7;
	--swiper-pagination-bullet-inactive-opacity: 1;
	--swiper-pagination-bullet-border-radius: 0;
	--swiper-pagination-bullet-horizontal-gap: 0.3rem;
	--swiper-pagination-bullet-width: 11px;
	--swiper-pagination-bullet-height: 11px;
}

.swiper-wrapper {
	padding-bottom: 2rem;
}

.swiper-slide {
	height: auto;
	margin-bottom: 0.5rem;
}

.box {
	display: flex;
	flex-direction: column;
	height: 100%;
	margin-bottom: 1rem;
	padding: 0.8rem;
	text-align: center;
	background-color: #f0f0f0;
	border: 1px solid #c8c6c6;
	border-radius: 15px;
	box-shadow: 0 3px 6px 0 rgba(0,0,0,0.16);
	transition: background-color, border-color 0.2s;
}

.box.active,
.box:hover {
	background-color: #fff;
	border-color: #fca01f;
}

.banner {
	position: relative;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.banner a:hover .btn {
	color: var(--bs-btn-hover-color);
    background-color: var(--bs-btn-hover-bg);
    border-color: var(--bs-btn-hover-border-color);
}

.banner .caption {
	align-items: center;
	height: 382px;
}

.banner .caption h2 {
	color: #fff;
	font-size: var(--ateis-caption-font-size);
	font-weight: 600;
	text-transform: uppercase;
	text-shadow: 0 3px 6px rgba(0,0,0,0.16);
}

/*.banner::before {
	content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(0,0,0,0.5);
}*/

.breadcrumb {
	--bs-breadcrumb-margin-bottom: 0;
	--bs-breadcrumb-divider-color: #b7b7b7;
	--bs-breadcrumb-divider: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='10' height='10' fill='%23b7b7b7' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708'/%3E%3C/svg%3E");
}

.breadcrumb-item a {
	color: #b7b7b7;
}

.breadcrumb-item:last-child a {
	color: #000;
}

.subscribe-form .form-check-input,
.login .form-check-input {
	--bs-border-color: var(--ateis-orange-color);
}

.form-check-input {
	width: 1.1rem;
	height: 1.1rem;
}

.subscribe-form .form-control,
.subscribe-form .form-select,
.login .form-control,
.login .form-select {
	--bs-border-color: var(--ateis-orange-color);
	--bs-border-radius: 5px;
	padding-top: .675rem;
	padding-bottom: .675rem;
}

.login {
	background-color: #fff;
	border: 1px solid #707070;
	border-radius: 8px;
	box-shadow: 0 3px 6px 0 rgba(0,0,0,0.16);
}

.login .input-group-text {
	--bs-tertiary-bg: var(--ateis-orange-color);
	--bs-border-color: var(--ateis-orange-color);
	padding-right: 0.9rem;
	padding-left: 0.9rem;
}

.login .input-group-text > svg {
	fill: #fff;
    stroke: #000;
    stroke-width: 0.1rem;
}

.subscribe-form {
	background-color: #fff;
	border: 1px solid #707070;
	border-radius: 8px;
	box-shadow: 0 3px 6px 0 rgba(0,0,0,0.16);
}

.left-column + .subscribe-form {
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}

.left-column + .subscribe-form::after {
	content: '';
	display: block;
	border-bottom: 6px solid var(--ateis-orange-color);
	border-bottom-right-radius: 8px;
}

.subscribe-form .form-wrapper {
	padding: 1.5rem 3rem;
}

.subscribe-form .form-check-input:checked,
.login .form-check-input:checked {
	background-color: var(--ateis-orange-color);
	border-color: var(--ateis-orange-color);
}

.resize-none {
	resize: none;
}

dialog {
	width: 100%;
	max-width: 800px;
	max-height: calc(100% - 10rem);
	margin-top: 5rem;
	border: 1px solid #000;
	overflow: hidden;
}

dialog::backdrop {
	background: rgba(0, 0, 0, 0.4);
	backdrop-filter: blur(0.1rem);
}

body:has(dialog[open]) {
	overflow: hidden;
}

#modal .form-control:focus {
	border-color: #6c757d;
	box-shadow: 0 0 0 0 rgb(108,117,125,0.25);
}

#modal .live-search-results .autocomplete-suggestions {
	max-height: 500px;
    overflow-y: auto;
}

#modal .live-search-results .autocomplete-suggestion {
	display: flex;
	align-items: center;
	padding: 0.4rem;
	border-right: 1px solid #f1f1f1;
	border-bottom: 1px solid #f1f1f1;
	border-left: 1px solid #f1f1f1;
	transition: background-color .2s;
}

#modal .live-search-results .autocomplete-suggestion:nth-child(odd) {
	background-color: #fafafa;
}

#modal .live-search-results .autocomplete-suggestion:hover {
	background-color: #f1f1f1;
}

#modal .live-search-results .search-product-image img {
    width: 50px;
    height: 50px;
	object-fit: contain;
}

#modal .live-search-results .search-product-title {
    flex: 1 1 0;
    font-size: 0.9rem;
}

.search-products-section .form-control {
	font-size: 0.9rem;
	border-top-left-radius: 6px;
	border-bottom-left-radius: 6px;
}

.search-products-section .btn {
	--bs-btn-padding-y: 0.6rem;
	font-size: 0.9rem;
	border-top-right-radius: 6px;
	border-bottom-right-radius: 6px;
}

.maps {
    width: 100%;
    height: 350px;
    background-color: #ccc;
}

.contact-address {
	position: relative;
	color: var(--ateis-blue-color);
	background-color: #f6f6f6;
	border: 1px solid #f3f3f3;
	border-radius: 8px;
	box-shadow: 0 3px 6px 0 rgba(0,0,0,0.16);
}

.contact-address a {
	color: var(--ateis-blue-color);
}

.contact-address h3 {
	font-size: 1.185rem;
}

.contact-address p {
	margin-bottom: 0;
}

.contact-address::after {
	content: "";
	position: absolute;
    display: block;
	bottom: -1px;
	left: 0;
	right: 0;
    border-bottom: 5px solid var(--ateis-orange-color);
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}

.product {
	color: #000;
	background-color: var(--ateis-gray-color);
	border-radius: 8px;
	transition: color, font-weight .2s;
}

.product h2 {
	font-family: var(--bs-body-font-family);
	font-size: 1.1rem;
	font-weight: 400;
	color: #000;
	letter-spacing: 1px;
}

.product:hover {
	color: var(--ateis-orange-color);
}

.product:hover .category-title {
	font-weight: 600;
}

.product:before {
	opacity: 0;
	transition: opacity .2s;
}

.product:hover:before {
	opacity: 1;
}

.product-details-nav {
	--bs-nav-link-padding-y: 0.8rem;
	--bs-nav-link-font-weight: 700;
	--bs-nav-link-color: #000;
	--bs-nav-tabs-link-active-color: var(--ateis-orange-color);
	--bs-nav-tabs-link-active-bg: transparent;
	--bs-nav-tabs-border-width: 0;
}

.product-details-nav .nav-link {
	text-transform: uppercase;
}

.technology-filter {
    margin-top: 10px;
    border: 1px solid #d8d8d8;
    list-style: none;
	border-radius: 8px;
}

.product-categories ul li {
	padding-left: 1.2rem;
}

.product-categories li {
	position: relative;
	transition: background-color .2s;
}

.product-categories > li {
	padding-left: 0.5rem;
	background-color: #fff;
}

.product-categories li:first-child {
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}

.product-categories li:last-child {
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
}

.product-categories > li:not(:last-child) {
	border-bottom: 1px solid #d8d8d8;
}

.product-categories .active {
	background-color: var(--ateis-gray-color);
}

.product-categories > li > a {
	padding: 0.6rem 0 0.6rem 0.6rem;
}

.product-categories > li > a,
.product-categories .active > a {
	font-weight: 600;
}

.product-categories a {
    display: flex;
    align-items: center;
	justify-content: space-between;
	padding: 0.3rem 0;
    color: #000;
	font-size: 0.95rem;
    line-height: 1.4;
}

#user-actions {
	margin-bottom: 0.05rem;
	color: #fff;
	text-align: center;
	background: linear-gradient(110deg, var(--ateis-blue-color) 0%, var(--ateis-blue-color) 51%, #a1bae9 51%, #a1bae9 100%);
	background: linear-gradient(110deg, var(--ateis-blue-color) 0%, var(--ateis-blue-color) 51%, #fff 51%, #a1bae9 51.1%, #a1bae9 100%);
}

#user-actions .btn-orange {
	width: 227px;
	justify-content: space-between;
}

.category-name {
	padding: 0.2rem 0.6rem;
	color: #fcb040;
	font-size: 0.9rem;
	font-weight: 600;
	text-transform: uppercase;
	border: 1px solid #fcb040;
	border-radius: 8px;
}

.video .ratio {
    position: relative;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #000;
    cursor: pointer;
    -webkit-transition: opacity .25s cubic-bezier(0,0,.2,1);
    transition: opacity .25s cubic-bezier(0,0,.2,1);
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

.video button {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 68px;
    height: 48px;
    margin-left: -34px;
    margin-top: -24px;
    -webkit-transition: opacity .25s cubic-bezier(0,0,.2,1);
    transition: opacity .25s cubic-bezier(0,0,.2,1);
    z-index: 64;
    border: none;
    background-color: transparent;
    padding: 0;
    color: inherit;
    text-align: inherit;
    font-size: 100%;
    font-family: inherit;
    cursor: pointer;
    line-height: inherit;
}

.video button svg path {
    -webkit-transition: fill .1s cubic-bezier(.4,0,1,1), fill-opacity .1s cubic-bezier(.4,0,1,1);
    transition: fill .1s cubic-bezier(.4,0,1,1), fill-opacity .1s cubic-bezier(.4,0,1,1);
}

.video .ratio:hover path:first-child {
    fill: #fff;
}

.video .ratio:hover path {
    -webkit-transition: fill .1s cubic-bezier(0,0,.2,1), fill-opacity .1s cubic-bezier(0,0,.2,1);
    transition: fill .1s cubic-bezier(0,0,.2,1), fill-opacity .1s cubic-bezier(0,0,.2,1);
    fill: #f00;
    fill-opacity: 1;
}

.footer {
	font-family: "Lato", sans-serif;
	background: url(../images/footer.svg) center no-repeat var(--ateis-blue-color);
	background-size: cover;
}

.footer .fcopy {
    padding: 0.8rem 0;
    color: #fff;
    font-size: 14px;
    background-color: #19263e;
    border-top: 1px solid #707070;
}

.footer a {
	color: #fff;
	font-weight: 300;
}

.footer-title-heading {
	font-size: 1.3rem;
	font-weight: 800;
	text-transform: uppercase;
}

.social-btn {
	display: inline-block;
    background-color: #fff;
    border-radius: 50%;
    padding: 0.2rem;
    width: 1.6rem;
    height: 1.6rem;
	text-align: center;
	line-height: 1;
}

.social-btn + .social-btn {
	margin-left: 1.5rem;
}

#scroll-top {
	position: fixed;
	right: 2rem;
	bottom: 4rem;
	padding: 0.4rem 1.2rem;
	color: var(--ateis-orange-color);
	text-transform: uppercase;
	background-color: #fff;
	border: 1px solid var(--ateis-orange-color);
	border-radius: 8px;
	z-index: 99;
	opacity: 1;
	visibility: visible;
	transition: opacity .1s;
}

#scroll-top.hidden {
	opacity: 0;
	visibility: hidden;
}

@media (max-width: 767px) {
	#user-actions {
		background: transparent;
	}
	
	#user-actions .row > div {
		background-color: var(--ateis-blue-color);
	}

	#user-actions .row > div + div {
		background-color: #a1bae9;
	}
	
	.left-column {
		padding: 1rem;
	}
	
	.subscribe-form .form-wrapper {
		padding-right: 1rem;
		padding-left: 1rem;
	}
	
	.footer .fcopy {
		padding-top: 0.5rem;
		padding-bottom: 0.5rem;
		border-bottom: 2rem;
		background-color: transparent;
		border-top: 0;
	}
}

@media (max-width: 991px) {
	.left-column {
		border-top-left-radius: 0;
		border-bottom-left-radius: 0;
	}
	
	.subscribe-form {
		border-top-right-radius: 0;
		border-bottom-right-radius: 0;
	}
}

@media (min-width: 991px) {
	.navbar > .container{
		max-width: 100%;
	}
}

@media (min-width: 1600px) {
	.container {
		max-width: 1580px;
	}
}